/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Převádím dokument";
"CopyDocumentInfoText" = "iCalamus vytváří kopii dokumentu, který se bude převádět…";
"ReplaceDocumentInfoText" = "Nahrazuji původní dokument převedeným…";

"SaveHeadlineText" = "Uložit dokument";

"SaveAsTemplateAlertMessage" = "Chcete vytvořit šablonu dokmentu iCalamusu?";
"SaveAsTemplateAlertInfoText" = "Můžete tento šablonu dokmentu přidat k výběru šablon, nebo jej ukložit na disk.";
"SaveAsTemplateAddButtonTitle" = "Přidat k výběru šablon";
"SaveAsTemplateSaveButtonTitle" = "Uložit…";